package com.bonus.canteen.core.order.web.dto;

import cn.hutool.core.collection.ListUtil;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

public class OrderUserPermissionDTO {
   @ApiModelProperty("权限编码范围")
   private List<String> codes = ListUtil.empty();
   @ApiModelProperty("机构id范围")
   private List<Long> orgIds = ListUtil.empty();

   public List<String> getCodes() {
      return this.codes;
   }

   public List<Long> getOrgIds() {
      return this.orgIds;
   }

   public void setCodes(final List<String> codes) {
      this.codes = codes;
   }

   public void setOrgIds(final List<Long> orgIds) {
      this.orgIds = orgIds;
   }
}
